Dienstag, 28.06.2016 (CEST) um 09:57 Uhr
www.windowspage.de WerbungFlugbuchung.com - Flüge buchen mit Preisgarantie!
News:
Herzlich Willkommen bei Windowspage. Alles rund um Windows.

Tipps - Windows Installer - Installation von Patches bei erhöhten Rechten erlauben
Detailbeschreibung
Betriebssystem: Windows 2000, Windows XP, Windows 2003, Windows Vista, Windows 7, Windows 8

Standardmäßig können nur Systemadministratoren Updates und Upgrades die Systemberechtigungen benötigen installieren. Die folgende Einstellung erlaubt allen Benutzern mit erhöhten Rechten Updates und Upgrades, die sonst Systemberechtigungen benötigen, zu installieren.

So geht's:

  • Starten Sie ...\windows\regedit.exe bzw. ...\winnt\regedt32.exe.
  • Klicken Sie sich durch folgende Schlüssel (Ordner) hindurch:
    HKEY_LOCAL_MACHINE
    Software
    Policies
    Microsoft
    Windows
    Installer

    Falls die letzten beiden Schlüssel noch nicht existieren, dann müssen Sie diese erstellen. Dazu klicken Sie mit der rechten Maustaste in das rechte Fenster. Im Kontextmenü wählen Sie "Neu" > "Schlüssel".
  • Doppelklicken Sie auf den Schlüssel "AllowLockdownPatch".
    Falls dieser Schlüssel noch nicht existiert, dann müssen Sie ihn erstellen. Dazu klicken Sie mit der rechten Maustaste in das rechte Fenster. Im Kontextmenü wählen Sie "Neu" > "DWORD-Wert" (REG_DWORD). Als Schlüsselnamen geben Sie "AllowLockdownPatch" ein.
  • Ändern Sie den Wert ggf. von "0" auf "1".
  • Die Änderungen werden ggf. erst nach einem Neustart aktiv.
AllowLockdownPatch

Hinweise:

  • AllowLockdownPatch:
    0 = Benutzer können Patches die Systemberechtigungen erfordern nicht installieren.
    1 = Benutzer können Patches die Systemberechtigung erfordern installieren.
  • Ändern Sie bitte nichts anderes in der Registrierungsdatei. Dies kann zur Folge haben, dass Windows und/oder Anwendungsprogramme nicht mehr richtig arbeiten.

Querverweise:


Windowspage - Weitere interessante Tipps und Einstellungen
Tipps für Windows 2000, Windows XP, Windows 2003, Windows Vista, Windows 7, Windows 8
Statistik
Valid HTML 4.01 Transitional  CSS ist valide!